using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

using Foo.Platform.Utilities;

namespace Foo.WorkspaceMgr
{
    public static class Configurations
    {
        #region Excel 2007 Configuration

        private static string EXCEL_OPTIONS_REGISTRY_LOCATION = "Microsoft\\Office\\12.0\\Excel\\Options";

        static public void Configure_Excel2007()
        {
            RegM reg = new RegM(HKEYRoot.CurrentUser, KeySub.Software, EXCEL_OPTIONS_REGISTRY_LOCATION, true);
            reg.SetVal_Int("ShowWindowsInTaskbar", 1);
        }

        #endregion

        static Configurations()
        {
        }



    }

}
